#Wed, 07 Feb 2018 08:10:58 +0000
#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed Feb 07 08:10:03 UTC 2018
eclipse.p2.profile=SDKProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.12.50.v20170928-1321.jar
equinox.use.ds=true
ds.delayed.keepInstances=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.2.0.v20170110-1705.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.tizen.cert.product.plugin.product
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.0.v20170516-1513.jar
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.tizen.cert.product.plugin.application

eclipse.buildId=1.0.27
